#banner {
	margin-top: 50px;
	position: relative;
    height: 250px;
    overflow: hidden;
    background-image: url("../img/fondo.png");
	background-attachment: fixed;
}

#banner img {
	width: 100%;
	height: 100%;
    opacity: 0;
}

#celback {
    width: 100%;
    height: 250px;
        background: rgba(150,39,39,1);
        background: -moz-radial-gradient(center, ellipse cover, rgba(150,39,39,1) 0%, rgba(126,32,32,1) 44%, rgba(94,23,23,1) 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(150,39,39,1)), color-stop(44%, rgba(126,32,32,1)), color-stop(100%, rgba(94,23,23,1)));
        background: -webkit-radial-gradient(center, ellipse cover, rgba(150,39,39,1) 0%, rgba(126,32,32,1) 44%, rgba(94,23,23,1) 100%);
        background: -o-radial-gradient(center, ellipse cover, rgba(150,39,39,1) 0%, rgba(126,32,32,1) 44%, rgba(94,23,23,1) 100%);
        background: -ms-radial-gradient(center, ellipse cover, rgba(150,39,39,1) 0%, rgba(126,32,32,1) 44%, rgba(94,23,23,1) 100%);
        background: radial-gradient(ellipse at center, rgba(150,39,39,1) 0%, rgba(126,32,32,1) 44%, rgba(94,23,23,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#962727', endColorstr='#5e1717', GradientType=1 );
}

#banner .contenedor {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-45%) translateY(-50%);
	color: #fff;
}

#banner h2 {
	font-size: 28px;
}

@media (min-width:480px) {
	#banner h2 {
		font-size: 40px;
	}
    #banner img {
		height: auto;
		margin-top: -100px;
        opacity: 0;
	}
}

@media (min-width:768px) {
	#banner {
		height: 400px;
		overflow: hidden;
	}
	#banner img {
		height: auto;
		margin-top: -100px;
        opacity: 100;
	}
    #celback {
        display: none;
    }
}
@media (min-width:1024px) {
	#banner img {
		height: auto;
		margin-top: -200px;
        opacity: 100;
	}
}